DLA-2573-1

NameDLA-2573-1
Descriptionlibzstd - security update
SourceDebian LTS
ReferencesCVE-2021-24031, CVE-2021-24032

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libzstd (PTS)stretch1.1.2-1vulnerable
stretch (security)1.1.2-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libzstdsourcestretch1.1.2-1+deb9u1

Search for package or bug name: Reporting problems